<?xml version="1.0" ?>
<Effects>
    <ParticleSystem name="TimerKipezh_TimerKipezh1" numOfParticles="40" lifeInitial="1.50" lifeVariation="0.20" startTime="1.50" additive="false" linkedParticles="false" orientParticles="false" texture="adot.png">
        <Param name="x" initial="0.00" variation="6.00" d="0.00" dVariation="3.00" d2="0.00" d2Variation="0.00" />
        <Param name="y" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
            <spline>
                <key time="0.00" initial="0.00" variation="0.00" />
                <key time="0.46" initial="0.21" variation="2.55" />
                <key time="1.00" initial="4.37" variation="1.41" />
            </spline>
        </Param>
        <Param name="size" initial="5.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
            <spline>
                <key time="0.00" initial="4.77" variation="1.34" />
                <key time="0.49" initial="5.75" variation="1.66" />
                <key time="1.00" initial="3.74" variation="1.25" />
            </spline>
        </Param>
        <Param name="angle" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
        <Param name="red">
            <spline>
                <key time="0.00" initial="0.00" variation="0.00" />
                <key time="0.44" initial="28.00" variation="46.00" />
                <key time="0.89" initial="12.00" variation="30.00" />
                <key time="1.00" initial="0.00" variation="0.00" />
            </spline>
        </Param>
        <Param name="green">
            <spline>
                <key time="0.00" initial="136.00" variation="0.00" />
                <key time="0.44" initial="159.00" variation="46.00" />
                <key time="0.89" initial="91.00" variation="30.00" />
                <key time="1.00" initial="113.00" variation="0.00" />
            </spline>
        </Param>
        <Param name="blue">
            <spline>
                <key time="0.00" initial="11.00" variation="0.00" />
                <key time="0.44" initial="0.00" variation="46.00" />
                <key time="0.89" initial="0.00" variation="30.00" />
                <key time="1.00" initial="20.00" variation="0.00" />
            </spline>
        </Param>
        <Param name="alpha">
            <spline>
                <key time="0.00" initial="0.00" variation="0.00" />
                <key time="0.44" initial="151.00" variation="0.00" />
                <key time="0.89" initial="172.00" variation="0.00" />
                <key time="1.00" initial="0.00" variation="0.00" />
            </spline>
        </Param>
    </ParticleSystem>
    <Effect name="TimerKipezh">
        <ParticleSystem name="TimerKipezh_TimerKipezh1" needStartDeadCounter="false" deadCountTime="0.00" bornTime="0.00" />
    </Effect>
</Effects>
